<?php

namespace tw\redis;

use tw\redis\traits\HashTrait;

class ProductCategoryRds extends Base
{
    use HashTrait;

    protected function key($cate_id = false): string
    {
        return 'store:category:' . $cate_id;
    }
}
